It looks like you're using a browser we don't support

With the new docker installation, i see many this error “It looks like you’re using a browser we don’t support. Please try again with the latest version of Chrome or firefox” , for example in an iphone webview or if i change to device in chrome console.

Can i do something about it ?

Thank you very much